Subject: Re: IRQF_SAMPLE_RANDOM question...

From: "Chris Friesen" <[email-masked]>
Date: Wed, 08 Apr 2009 17:16:06 -0600

Gilles Espinasse wrote:

> Readme say :
> "This daemon attempts to collect real randomness from fluctuations of
> high-frequency clocks on a PC's mainboard. The basic assumption is that
> mainboard and CPU are clocked by two separate physical clocks."

> How large is this basic assumption true, on x86, on other arch?

Isn't the cpu frequency normally a phase-locked multiple of the 
mainboard bus frequency?

Chris